*{
	margin: 0px;
	padding: 0px;
	font: Tahoma;
}

a {
color: white;
}
p {
font-size: 20px;
}

a:visited { 
	color: white;
	}
	
h1{
	font: bold 20px Tahoma;
}

h2{
	font: bold 14px Tahoma;
}

header, section, footer, aside, nav, article, hgroup{
	display:block;
}

body{
	width:100%;
	display:-webkit-box;
	-webkit-box-pack:center;
	text-align:center;
	color:white;
	background:#151e3d;
	height:100%;
	position:relative;
}

#big_wrapper{
	max-width:1000px
	display:-webkit-box;
	margin: 20px 0px;
	-webkit-box-orient:verticle;
	-webkit-box-flex:1;
}

#top_header{
	background:#151e3d;
	border: 1px soild blue;
	padding: 20px;
}

#top_menu{
	background:#0d0d0d;
	color:white;
}

#top_menu li{
	display:-webkit-box;
	-webkit-box-pack:center;
	display:inline-block;
	list-style:none;
	padding: 20px;
	font: bold 14px Tahoma;
}

#content{
	display:-webkit-box;
	-webkit-box-orient:horizontal;
}

#main_section{
	-webkit-box-flex:1;
	padding:20px;
	margin:20px;
}

#side_content{
	width:220px;
	margin: 20px 0px;
	padding: 30px;
}

#thefooter{
	text-align:center;
	padding 20px;
	border-top: 2px soild gray;
	position:absolute;
	bottom:0;
}

th, td {
padding: 7px;
text-align: center;
}

tr {
border: 1px solid black;
border-bottom: 1px solid grey;
}

tr:nth-child(even) {
	background-color: #330000
}

tr:hover {
	background-color: #000066
}
table {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	vertical-align: center;
	border-collapse: collapse;
	border: 5px solid grey;
}